[BGAnimation]
LengthSeconds=0.5

// A fade in
[Layer1]
File=../_black.png
Type=1
Command=diffusealpha,0;


// Invisible.  "Ready" was here.
[Layer2]
File=../_black.png
Type=0
Command=diffusealpha,0


[Layer3]
File=songbanner
Type=0
Command=x,320;y,240;zoomtowidth,386;zoomtoheight,120;linear,0.3;diffusealpha,0

[Layer4]
File=shutter1.png
Type=0		
Command=x,320;y,150;accelerate,0.4;y,-150;

[Layer5]
File=shutter2.png
Type=0		
Command=x,320;y,330;accelerate,0.4;y,630;
